<div class="container">
    <h1>Products</h1>


    <div class="products-container row">

        <div class="col-md-3 col-sm-6 col-xs-12 products-item" ng-repeat="product in products">

                <div class="well">

                    <a class="image-product-link" ng-href="#/products/{{product.id}}"><img
                            ng-src="{{product.main_image}}"
                            ng-alt="{{product.name}}"></a>
                    <div class="capture text-center">
                        <a ng-href="#/products/{{product.id}}"><h4>{{product.name}}</h4></a>

                        <p>Price: {{product.price}}</p>
                    </div>

                </div>

        </div>

    </div>
</div>